{
    "aspect_ratio": 1.174934725848564,
    "comment_count": 0,
    "created_at": "2020-01-31T13:36:18",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 4,
    "first_seen_at": "2020-01-31T13:36:18",
    "format": "png",
    "height": 766,
    "hidden_from_users": false,
    "id": 2261822,
    "intensities": {
        "ne": 63.003324,
        "nw": 63.152175,
        "se": 69.346638,
        "sw": 70.920356
    },
    "mime_type": "image/png",
    "name": "scraper-1580477778135818",
    "orig_sha512_hash": "bdf6ed52906611789df394a5cbd93d4d6c4052be7b752ec6cd0a6e17d276743ae09b52d4cd47a087ee74891b6866649a4b1c4cb13a438b278783eb8c70f2dffc",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2261822.png",
        "large": "https://derpicdn.net/img/2020/1/31/2261822/large.png",
        "medium": "https://derpicdn.net/img/2020/1/31/2261822/medium.png",
        "small": "https://derpicdn.net/img/2020/1/31/2261822/small.png",
        "tall": "https://derpicdn.net/img/2020/1/31/2261822/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/31/2261822/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2261822/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2261822/thumb_tiny.png"
    },
    "score": 7,
    "sha512_hash": "b746461f07b39dbcea8c569fb8e9ef8c96d233556982803b6cc6c076703fd8a412d3ec813b976b99bf88b48e9b451d513d8239b99ee961a4f6def96fd9d46f98",
    "source_url": "https://askmerriweather.tumblr.com/post/36190478739",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        1291,
        23269,
        27141,
        33689,
        33983,
        36457,
        38185,
        40482,
        40744,
        42350,
        158567,
        186417,
        231690,
        489208
    ],
    "tags": [
        "apron",
        "clothes",
        "female",
        "magic",
        "mare",
        "oc",
        "pony",
        "safe",
        "scar",
        "solo",
        "artist:askmerriweatherauthor",
        "offscreen character",
        "oc:merriweather",
        "ask merriweather"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-31T13:36:32",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 7,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2261822__safe_artist-colon-askmerriweatherauthor_oc_oc-colon-merriweather_pony_apron_ask+merriweather_clothes_female_magic_mare_offscreen+character_scar_solo.png",
    "width": 900,
    "wilson_score": 0.5133884299110802
}
